Change Download Preference


{{errorInSavingPref}}
Current Preference
{{dwnldPreference}}
Change Preference to:

VMware ESX Server 3.0 and Unicenter Advanced Systems Management r11.1
Release Certification Information

Unicenter Advanced Systems Management r11.1 has been certified on VMware ESX Server 3.0 and 3.0.1

The following fixes are required:

  • QO86740 (Windows ASM r11.1 Manager)
  • QO86739 (Linux ASM r11.1 Agent)
  • QO86741 (Windows NSM r11.1 Performance Manager)
  • QO86742 (Linux NSM r11.0 Performance Agent)

It is essential that the documentation for each fix be reviewed to determine the nature of the fix, the install instructions and any necessary prereq and coreq fixes.